Subject: GA-DIGEST V1 #1408
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, September 4 2002        Volume 01 : Number 1408

----------------------------------------------------------------------

Date: Tue, 3 Sep 2002 18:47:23 +0100
From: "Karen Elizaga" <[email-masked]>
Subject: RE: [ga] FYI: .org applicant comments (long)

HI Ross,

Thanks for your follow up questions (which appear below).  There should be no mistake or confusion about this:  VeriSign does not own or control GNR, nor would we be dependent on VeriSign to run .org.

The systems we have built are in fact being used to handle the needs of .name - we currently run these systems here in the UK.  As we have described in our application, we entered into an agreement with VeriSign during our pre-launch phase in order to ensure that the .name registry, which is far more complicated a registry than any other because it features email forwarding in addition to third-level domain names, has complete redundancy and reliability.  The system does in fact work.  And we have spent the last year ironing out kinks and working to ensure that it will continue to operate reliably and efficiently.  Remember also that our team has had significant experience since 1999 in running an operation that, while not identical to a registry, posed several of the same challenges (see our comment on this issue under "Gartner, Inc.:  Consistency of Criteria:  Experience").

Regarding the relationship between VeriSign and GNR, VeriSign is simply a minority shareholder in GNR.  VeriSign does not have any operational, policy or other control over GNR, and it will play no role whatsoever in GNR's operation of .org.  To be clear, there is no intention or plan to increase VeriSign's interest in the company or to sell the company to them - or to anyone, for that matter.  

If Global Name Registry is chosen to run the .org registry, it will absolutely enhance competition in the registry services industry.  We have devised a pricing structure which will benefit registrars as well as .org registrants; we have come up with innovative programs that will incentivize non-commercial users to venture into the world of .org; we will be servicing the needs of our registrar customers directly; and we will not be funneling any .org revenues to any other registry operator.  

I hope that helps.

Regards.
KE

- -------------------------------------------

K, understood - a couple of further questions then Karen.

In your response to the eval's you indicate that you are using, exclusively,
technical systems that were developed in house, and that these systems have
been designed to handle the needs of .org. Why aren't these same systems
being used to handle the needs of .name? Despite the allegations that you
are making against Neustar and Afilias, it would seem to me that they are
better positioned, technically, to run the operation simply by viture of
having spent the last two years building and ironing out their technical
operations in the .us, .info and .biz contexts whereas with GNR, what we get
sort of amounts to a "we've built something that doesn't rely on Verisign's
infrastructure and it might work." from GNR.

Lastly, which I think is the more important point, we've not heard (or at
least, I haven't seen) what the details of Verisign's economic relationship
is with GNR. Given that we have a limited field of registry operators and
given the competition is key to supplier innovation, decent price
structures, service etc. (and given that I like to think that we are an
important customer of the new registry operator) it would be useful to know
what the details of this relationship are in order that I/we can make an
informed judgement as to whether or not GNR's relationship with Verisign is
one that I can believe will not work against my interests over the longer
term.

Pointers to past comments and/or clarifications here would be useful.

Thanks,

                     -rwr

Got Blog? http://www.byte.org/blog

"People demand freedom of speech as a compensation for the freedom of
thought which they seldom use."
 - Soren Kierkegaard

- ----- Original Message -----
From: "Karen Elizaga" <[email-masked]>
To: "Alexander Svensson" <[email-masked]>; "DNSO General Assembly"
<[email-masked]>
Cc: "Ross Wm. Rader" <[email-masked]>
Sent: Monday, September 02, 2002 8:24 AM
Subject: RE: [ga] FYI: .org applicant comments (long)

> Hello Ross & Alexander,
>
> To be clear, what we have described in our .org application is a technical
system that has been developed, built and will continue to be operated
solely by Global Name Registry.  Nothing in our application alludes to any
system, or even components of a system, built by VeriSign.  Therefore, this
puts us on an even playing field with only those bidders who have not had
the opportunity to have our systems reviewed by Gartner.
>
> This may or may not have hurt us and other similarly situated bidders - we
just don't know.  Our point in raising this issue was simply that (1)
previous knowledge about any of the bidders should have been disclosed prior
to evaluation, and (2) with the existence of Gartner's previous knowledge
about any of the bidders (and therefore the uncertainty of whether this
resulted in any advantage of one bidder over another) it can't be said
unequivocally that the evaluation was thoroughly impartial or based solely
on the evidence provided in each of the carefully prepared bids.
>
> Regards.
> KE
>
> -----Original Message-----
> From: Alexander Svensson [mailto:[email-masked]]
> Sent: 31 August 2002 16:03
> To: DNSO General Assembly
> Cc: Ross Wm. Rader
> Subject: Re: [ga] FYI: .org applicant comments (long)
>
>
>
> Hello Ross,
>
> At 31.08.2002 08:34, Ross Rader wrote:
> >Any thoughts on GNR's complaint that Neustar may have an unfavorable
> >advantage over GNR because of Gartner's prior analysis?
>
> The report on NeuStar was written by David Fraley of Gartner's
> Network Infrastructure group. NeuStar's registry services are
> part of that report. There has also been a report on
> how VeriSign cut their fraud rates (fraud against VeriSign,
> that is). It's hard to tell what's in the NeuStar report
> without paying the 795 US$, but from the table of contents,
> it looks rather like a company portrait, not an in-depth
> analysis of their domain name business or their .org chances.
>
> That said, I don't believe that Gartner's prior analysis of
> NeuStar has had a significant impact on their recent report.
> At least I don't see anything in the Gartner report for ICANN
> which indicates that they were more familiar with NeuStar than
> with other bidders.
>
> >What I mean is given
> >GNR's technical & economic association with Verisign, wouldn't GNR
benefit
> >from a similar evaluative bias given that Verisign's operation could be
> >viewed as the standard by which all other comers are being judged? One
would
> >assume that the technical evaluators would have a high degree of
> >pre-existing familiarity with Verisign and therefore GNR.
>
> GNR gets a 3.48 Gartner score for criterion 1 (stability);
> UIA using VeriSign gets a 3.60 score, Afilias scores 3.67,
> NeuStar 3.85. It doesn't look like GNR's association with
> VeriSign has made a tremendous impression, and some bids
> were rated higher than the one using VeriSign (UIA).
>
> It's understandable that almost all the bidders are unhappy
> with the evaluation reports which rate them down. However,
> there are some points which stick out:
> -- The Academic CIO analysis with its "group discussion"
>    approach is not suitable for such an evaluation, since
>    the ranking is intransparent. Five academic CIOs stating
>    that their "team feels [!] that two proposals, NeuStar and
>    ISOC, were the strongest" is utterly unconvincing.
> -- The NCDNHC report is much more transparent; unfortunately,
>    some errors made it into the published version. Even
>    though transparent, the evaluation method is of course
>    debatable and it seems that there have been problems
>    with contacting some of the bidders (e.g. Organic Names).
> -- The Gartner evaluation states criteria and evaluation in
>    detail. Even though there are mistakes or at least areas
>    where bidders disagree, it is quite transparent. Where
>    errors are clear, they should be corrected (as in all other
>    reports).
> -- The Staff Report should not have recommended a particular
>    bidder, and I hope the Board makes it clear to their staff
>    that this should never happen again! How is the Board to
>    retain their judgement if staff posts a press announcement
>    titled "Preliminary Report to ICANN Board: ISOC to Run .org?"?
>
> Best regards,
> /// Alexander
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>
>
> Information contained herein is Global Name Registry Proprietary
Information and is made available to you because of your interest in our
company.    This information is submitted in confidence and its disclosure
to you is not intended to constitute public disclosure or authorization for
disclosure to other parties.
> *****************
> What's your .name?
> Get one at www.name
> *****************
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 3 Sep 2002 23:39:56 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Official Altroot bashing (Re: [ga] ICANN Whois Update)

On Tue, 3 Sep 2002, at 13:47 [=GMT-0400], Michael D. Palage wrote:

> Very interesting update from ICANN on Whois accuracy.
>
> http://www.icann.org/announcements/announcement-03sep02.htm

Indeed. Thanks. I fail to see, why it is necessary to have on the
www.internic.net website (where one can complain about inaccurate whois
data online) a "Non-technical explanation of the domain-name system why
universal resolvability is important", mainly an attempt at altroot
bashing. This gives me the idea that the whois correctness exercize is
also mainly prompted by ICANN's felt need for selfjustification, to which
www.internic.net seems now dedicated.

Bah.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 3 Sep 2002 18:23:29 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: Official Altroot bashing (Re: [ga] ICANN Whois Update)

The irritation is universal.
Inclusives and ccTLD bashing is becoming a common occurence.
Slights and innuendos are not acceptable.
Shame on you if you fool me once, but shame on me each time thereafter.
e

> On Tue, 3 Sep 2002, at 13:47 [=GMT-0400], Michael D. Palage wrote:
> 
>> Very interesting update from ICANN on Whois accuracy.
>>
>> http://www.icann.org/announcements/announcement-03sep02.htm
> 
> Indeed. Thanks. I fail to see, why it is necessary to have on the
> www.internic.net website (where one can complain about inaccurate whois
> data online) a "Non-technical explanation of the domain-name system why
> universal resolvability is important", mainly an attempt at altroot
> bashing. This gives me the idea that the whois correctness exercize is
> also mainly prompted by ICANN's felt need for selfjustification, to
> which www.internic.net seems now dedicated.
> 
> Bah.
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 03 Sep 2002 23:31:43 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ICANN Whois Update

Michael and all assembly members, stakeholders or other interested
parties,

  In part I agree with the gist of this ICANN announcement.  Our
members however do not agree as also most stakeholders
that the letter referenced in this ICANN announcement is
how Whois records should be managed.  See:
http://www.icann.org/correspondence/touton-letter-to-beckwith-03sep02.htm

To wit the following in this letter to Verisign is egregious and
extralegal
as to the following excerpt:
"Under section 3.3 of the RAA, each ICANN-accredited registrar has
agreed to provide free public Whois service giving information about the
registrations it sponsors in the registry. Among other elements, the
information must include:
        The name and postal address of the Registered Name Holder; "

  This RAA requirement is inconsistent with current law regarding the
privacy of a persons personal and private information under the Privacy
Act...

Michael D. Palage wrote:

> Very interesting update from ICANN on Whois accuracy.
>
> http://www.icann.org/announcements/announcement-03sep02.htm
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 04 Sep 2002 06:08:19 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] EU Commision takes submissions for .EU Registry

All assembly members,

  FYI See:  http://www.open-eu.org/documents-content.html#3

  This announcement just out, should be of some interest to GA members.

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 4 Sep 2002 11:35:54 -0400
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: [ga] Legitimate Hi-Jacking

Since ICANN now seems to be moving seriously to enforce the 15-day
confirmation period for suspect whois data, it might be a good idea to let
the cat out of the bag, so that every one will have a fair chance.

Consider - the Wait-List Service has been approved, and you will soon be able
to obtain a deleted name with certainty.  The trick, of course, is knowing
which domain names are going to be deleted, since you have to pay your money
up front.  The Redemption Grace Period adds further uncertainty to the
process.  However....

Now, we have the way to shake the tree and make the domain names fall out.
Look for domain names which have contact email address of defunct ISP, such
as home.com, and others which caused mass-strandings of domain name
registrants with no way to fix their whois data if email confirmation is
required.  Alternatively, try to find out or guess when the domain name
registrant of the name you want is away from their phone, email, or address
for two weeks.   Don't worry, if you guess wrong, you can try again.

The whois confirmation policy provides a 15 day "bed check" for the registrar
to confirm these details are correct, and this is MUCH shorter than the
proposed redemption grace period.  So...

STEP 1 - Take out a WLS or Snapback on the name you want.
STEP 2- Complain loud and hard that the whois data for the domain name is
bad.
STEP 3 - Wait 15 days.
STEP 4 - Enjoy your new domain name.

What's nice about this method, as opposed to other hi-jacking methods, is
that if you score the name and your target wakes up and figures out what
happened, then he/she has virtually no recourse.

If you are concerned about the security of any of your domain names, keep in
mind that every domain name has a 15 day fuse to deletion (and you will not
likely be informed at day 1, so it is less than that), and act accordingly.
Email server down this week?  Kiss your domain names goodbye.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 4 Sep 2002 09:33:07 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Legitimate Hi-Jacking

Hi John,

- --- "John Berryhill Ph.D. J.D." <[email-masked]> wrote:
> If you are concerned about the security of any of your domain names,
> keep in
> mind that every domain name has a 15 day fuse to deletion (and you
> will not
> likely be informed at day 1, so it is less than that), and act
> accordingly.
> Email server down this week?  Kiss your domain names goodbye.

Heaven forbid someone take a 16-day vacation, too. Better not announce
your vacations on the 'net.....the "bad guys" might be watching...

Sincerely,

George Kirikos
http://www.GlobalDomination.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Finance - Get real-time stock quotes
http://finance.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 4 Sep 2002 12:52:30 -0400
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] Legitimate Hi-Jacking

John:

I think you raise some interesting points that are important to closely
monitor. As originally designed, I believe that this mechanism was to
identify records in which the domain name applicants knowingly provided
false or inaccurate information. However, I believe ICANN will find out that
this mechanism is going to be used by numerous domain name registrants that
have not been unable to timely update their records due to poor customer
service by some registrars. I myself have been a victim of inordinate delays
in trying to update contact information associated with a non-functioning
email address, which directly impacted the ability of me to transfer my
domain name.

Other concerns that I have discussed with you deals with potential
false/abusive submissions submitted to ICANN. As you mentioned I am not
aware of any contractual or legal duty for a registrant to answer an email,
phone call or postal correspondence from a third party. Therefore if domain
name registrant X receives a cease and desist letter from Y. I know of no
obligation requiring registrant X to respond. This scenario could create a
potential burden for registrars that would then have to contact the
registrant to differentiate between a non-responsive registrant and one that
has provided false/inaccurate data. It is important to note that registrants
do have a contractual obligation in their agreements to respond to registrar
inquiries regarding false/inaccurate whois data.

I believe the easiest way to prevent the scenario you discussed is to
provide a longer runway prior to deleting the domain name for inaccurate
data. I believe that after not responding to a 15 day whois inquiry, the
domain name should be put on hold (removed from the zone files) but not
automatically deleted. I believe that this distinction is important during
the initial phases of this program to prevent the accrual of Redemption
Grace Period fees that are likely to be substantial. There must be a
distinction between a domain name that was placed on hold because of the
inability of a registrant to update whois information, versus a domain name
registrant that forgot to pay the bill.

Just some of my initial thoughts although I am open for other suggestions
and comments.

Mike

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of John
Berryhill Ph.D. J.D.
Sent: Wednesday, September 04, 2002 11:36 AM
To: [GA]
Subject: [ga] Legitimate Hi-Jacking

Since ICANN now seems to be moving seriously to enforce the 15-day
confirmation period for suspect whois data, it might be a good idea to let
the cat out of the bag, so that every one will have a fair chance.

Consider - the Wait-List Service has been approved, and you will soon be
able
to obtain a deleted name with certainty.  The trick, of course, is knowing
which domain names are going to be deleted, since you have to pay your money
up front.  The Redemption Grace Period adds further uncertainty to the
process.  However....

Now, we have the way to shake the tree and make the domain names fall out.
Look for domain names which have contact email address of defunct ISP, such
as home.com, and others which caused mass-strandings of domain name
registrants with no way to fix their whois data if email confirmation is
required.  Alternatively, try to find out or guess when the domain name
registrant of the name you want is away from their phone, email, or address
for two weeks.   Don't worry, if you guess wrong, you can try again.

The whois confirmation policy provides a 15 day "bed check" for the
registrar
to confirm these details are correct, and this is MUCH shorter than the
proposed redemption grace period.  So...

STEP 1 - Take out a WLS or Snapback on the name you want.
STEP 2- Complain loud and hard that the whois data for the domain name is
bad.
STEP 3 - Wait 15 days.
STEP 4 - Enjoy your new domain name.

What's nice about this method, as opposed to other hi-jacking methods, is
that if you score the name and your target wakes up and figures out what
happened, then he/she has virtually no recourse.

If you are concerned about the security of any of your domain names, keep in
mind that every domain name has a 15 day fuse to deletion (and you will not
likely be informed at day 1, so it is less than that), and act accordingly.
Email server down this week?  Kiss your domain names goodbye.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 04 Sep 2002 18:39:06 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: Official Altroot bashing (Re: [ga] ICANN Whois Update)

- --=======23477F18=======
Content-Type: text/plain; x-avg-checked=avg-ok-62A1A5; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

At 23:39 03/09/02, Marc Schneiders wrote:
>On Tue, 3 Sep 2002, at 13:47 [=GMT-0400], Michael D. Palage wrote:
> > Very interesting update from ICANN on Whois accuracy.
> > http://www.icann.org/announcements/announcement-03sep02.htm
>
>Indeed. Thanks. I fail to see, why it is necessary to have on the
>www.internic.net website (where one can complain about inaccurate whois
>data online) a "Non-technical explanation of the domain-name system why
>universal resolvability is important", mainly an attempt at altroot
>bashing. This gives me the idea that the whois correctness exercize is
>also mainly prompted by ICANN's felt need for selfjustification, to which
>www.internic.net seems now dedicated.

1. this non technical explanation is additionnally repeating ad nauseam the 
usual layer violation about domain names and mnemonics. A separated level 
as iDNs show it. A minimum analysis should make them understand the way the 
DNS works for 18 years and they are supposed to help selling it!

2. Marc: I think you miss the point. ICANN is a registry. They do not want 
ISOC to see their revenues drop ...as if someone started to give domain 
names for free, for ever, with value added services.
jfc

- --=======23477F18=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 4 Sep 2002 13:54:49 -0400
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] Legitimate Hi-Jacking

Mike,

Fifteen days is simply not long enough, given the consequences of a late
reply.  If a registrant from the middle east, Canada, Europe or asia has a
problem with a defunct ISP that causes a change in email addresses, for
instance, and has to use snail mail to or from the US, he might not receive
notification for weeks - many times three or more - and it takes the same
amount of time for return snail mail.  I live in the US - east coast - and it
has taken 10 days for me to receive mail from California and as much as a
week to receive mail from within the state. I have never received some mail.
Overnight mail to/from AU takes 3 to 4 days.  Canadian mail takes weeks on a
regular basis.  Mail delivery is horrendous.

I know that people generally do not have such extreme problems, but 15 days
under the circumstances is not efficient or even reasonable.  Under the above
scenario, even a telephone response would be too late, and some registrars
won't accept phone calls and do literally everything via web based forms.  In
addition, those who travel for business purposes or even take vacations make
this time frame impossible.  In the US, a vacation is usually a week or two,
but elsewhere a normal vacation can be more than four weeks and many travel
outside their countries.  ISPs fail every day, or change backbones and cause
email changes, technical contact changes...  Just these things alone is
enough to rethink WLS and potential loss of domains through events beyond the
control of registrants.

There are too many variables involved in this problem.  Verification of
incorrect data is difficult in any case, but for a registrant to lose a
domain because of an unduly short time frame and WLS is completely
unacceptable.  The domain should NOT be removed from the zones in just 15
days.

Leah

On Wednesday 04 September 2002 12:52 pm, Michael D. Palage wrote:
> John:
>
> I think you raise some interesting points that are important to closely
> monitor. As originally designed, I believe that this mechanism was to
> identify records in which the domain name applicants knowingly provided
> false or inaccurate information. However, I believe ICANN will find out
> that this mechanism is going to be used by numerous domain name registrants
> that have not been unable to timely update their records due to poor
> customer service by some registrars. I myself have been a victim of
> inordinate delays in trying to update contact information associated with a
> non-functioning email address, which directly impacted the ability of me to
> transfer my domain name.
>
> Other concerns that I have discussed with you deals with potential
> false/abusive submissions submitted to ICANN. As you mentioned I am not
> aware of any contractual or legal duty for a registrant to answer an email,
> phone call or postal correspondence from a third party. Therefore if domain
> name registrant X receives a cease and desist letter from Y. I know of no
> obligation requiring registrant X to respond. This scenario could create a
> potential burden for registrars that would then have to contact the
> registrant to differentiate between a non-responsive registrant and one
> that has provided false/inaccurate data. It is important to note that
> registrants do have a contractual obligation in their agreements to respond
> to registrar inquiries regarding false/inaccurate whois data.
>
> I believe the easiest way to prevent the scenario you discussed is to
> provide a longer runway prior to deleting the domain name for inaccurate
> data. I believe that after not responding to a 15 day whois inquiry, the
> domain name should be put on hold (removed from the zone files) but not
> automatically deleted. I believe that this distinction is important during
> the initial phases of this program to prevent the accrual of Redemption
> Grace Period fees that are likely to be substantial. There must be a
> distinction between a domain name that was placed on hold because of the
> inability of a registrant to update whois information, versus a domain name
> registrant that forgot to pay the bill.
>
> Just some of my initial thoughts although I am open for other suggestions
> and comments.
>
> Mike

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1408
*************************